Bedrohung durch akuelle Java-Luecke(n)